# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Mon Dec 26 05:48:08 UTC 2016
pkgname = haskell-ghc-mod
pkgbase = ghc-mod
pkgver = 5.6.0.0-12
pkgdesc = Happy Haskell Programming (docs and libraries)
url = http://www.mew.org/~kazu/proj/ghc-mod/
builddate = 1482731288
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 30213120
arch = armv7h
license = AGPL3
depend = ghc=8.0.1
depend = git
depend = haskell-cabal-helper
depend = haskell-djinn-ghc
depend = haskell-extra
depend = haskell-fclabels
depend = haskell-ghc-paths
depend = haskell-ghc-syb-utils
depend = haskell-src-exts
depend = haskell-hlint
depend = haskell-monad-control
depend = haskell-monad-journal
depend = haskell-mtl
depend = haskell-old-time
depend = haskell-optparse-applicative0.12
depend = haskell-pipes
depend = haskell-safe
depend = haskell-split
depend = haskell-syb
depend = haskell-temporary
depend = haskell-text
depend = haskell-transformers-base
depend = ghc-mod
makedepend = ghc=8.0.1
makedepend = git
makedepend = haskell-cabal-helper
makedepend = haskell-djinn-ghc
makedepend = haskell-extra
makedepend = haskell-fclabels
makedepend = haskell-ghc-paths
makedepend = haskell-ghc-syb-utils
makedepend = haskell-src-exts
makedepend = haskell-hlint
makedepend = haskell-monad-control
makedepend = haskell-monad-journal
makedepend = haskell-mtl
makedepend = haskell-old-time
makedepend = haskell-optparse-applicative0.12
makedepend = haskell-pipes
makedepend = haskell-safe
makedepend = haskell-split
makedepend = haskell-syb
makedepend = haskell-temporary
makedepend = haskell-text
makedepend = haskell-transformers-base
